using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace DeepDrftData.Migrations
{
    /// <inheritdoc />
    public partial class AddTrackDuration : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<double>(
                name: "duration_seconds",
                table: "track",
                type: "double precision",
                nullable: true);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "duration_seconds",
                table: "track");
        }
    }
}
